MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00002493D-Coat v3.xSculpting on surface (Surface mode in Voxel room)public2011-04-19 09:222011-04-19 16:26
ReporterPhizter 
Assigned ToAndrew 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWin7 Possessional 64bitOS Version
Product Version 
Target VersionFixed in Version 
Summary0000249: Freeze tool not working with new surface tools.
DescriptionFreeze tool does not freeze 100% when using the new surface tools. It is possible to manipulate Freezed areas when using the new surface tools.
Steps To ReproduceCreate a sphere in Voxels mode. In the VoxTree change from voxels representation to surface representation. Select the Freeze tool and paint a spot on the sphere. Next select Rapid2, Scratches2 or Mud2 and start sculpting on the sphere where you just painted with the freeze tool. Notice how the tools are afacting the freezed areas on the surface.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000621)
Andrew (administrator)
2011-04-19 16:26

Resolved in 3.5.18

- Issue History
Date Modified Username Field Change
2011-04-19 09:22 Phizter New Issue
2011-04-19 09:22 Phizter Status new => assigned
2011-04-19 09:22 Phizter Assigned To => Andrew
2011-04-19 16:26 Andrew Note Added: 0000621
2011-04-19 16:26 Andrew Status assigned => resolved
2011-04-19 16:26 Andrew Resolution open => fixed
2011-07-01 11:04 Taros Category Sculpting (Surface) => Sculpting (Surface mode in Voxel room)
2011-08-29 07:16 Taros Category Sculpting (Surface mode in Voxel room) => Sculpting on Surface (Surface mode in Voxel room)
2011-08-29 07:16 Taros Category Sculpting on Surface (Surface mode in Voxel room) => Sculpting on surface (Surface mode in Voxel room)


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker